### Method

# EBookContacts VCardAttribute get_nth_value

since: 3.60

#### Declaration [src]

    const gchar*
    e_vcard_attribute_get_nth_value (
      EVCardAttribute* attr,
      guint index
    )

#### Description [src]

Gets the value at index `index` (counting from zero), of the `attr`. The value is owned by the `attr` and is valid until the `attr` changes or is freed. The `index` can be out of bounds, then a `NULL` is returned. Use `e_vcard_attribute_get_n_values`() to check how many values the `attr` has stored.

Available since: 3.60

#### Parameters

`index`

  Type: `guint`

  An index of the value to receive, counting from zero.

#### Return value

Type: `const gchar*`

A value at index `index`, or `NULL`, when out of bounds.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.